// Arquivo de exemplo: Default.aspx.cs
using System;
using System.Web;

public partial class _Default : System.Web.UI.Page
{
    public static string DataHoraAtual(HttpContext context)
    {
        return DateTime.Now.ToString();
    }
    protected void Page_Load(object sender, EventArgs e)
    {
        Label1.Text = DateTime.Now.ToString();
    }
}
